toutes les options
wheezy  ] [  jessie  ] [  stretch  ] [  sid  ]
[ Paquet source : libapache-mod-evasive  ]

Paquet : libapache2-mod-evasive (1.10.1-1)

Liens pour libapache2-mod-evasive

Screenshot

Ressources Debian :

Télécharger le paquet source libapache-mod-evasive :

Responsable :

Paquets similaires :

module d'évitement pour minimiser les attaques HTTP de déni de service et par force brute

Mod_evasive est un module de manœuvre d'évitement pour Apache pour fournir une protection en cas d'attaque HTTP de déni de service (DoS), de déni de service distribué (DDoS) ou par force brute.

Il est aussi conçu pour être un outil de détection, et peut être facilement configuré pour dialoguer avec ipchains, des pare-feux, des routeurs, etc.

Ce module fonctionne seulement sur les serveurs Apache 2.x.

Étiquettes: Protocole réseau: HTTP, Rôle: Bibliothèque partagée, Ensemble d'application: Apache

Autres paquets associés à libapache2-mod-evasive

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libapache2-mod-evasive

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
powerpc 17,2 ko116,0 ko [liste des fichiers]